
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32526.322
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Exam", "Exam\Exam.csproj", "{CF2F8B78-F704-48D6-B7C6-69683E767C52}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test", "Test\Test.csproj", "{EC3F514E-B3C8-4D13-8687-455ADBD338BC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CF2F8B78-F704-48D6-B7C6-69683E767C52}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CF2F8B78-F704-48D6-B7C6-69683E767C52}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CF2F8B78-F704-48D6-B7C6-69683E767C52}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CF2F8B78-F704-48D6-B7C6-69683E767C52}.Release|Any CPU.Build.0 = Release|Any CPU
		{EC3F514E-B3C8-4D13-8687-455ADBD338BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EC3F514E-B3C8-4D13-8687-455ADBD338BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EC3F514E-B3C8-4D13-8687-455ADBD338BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EC3F514E-B3C8-4D13-8687-455ADBD338BC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C22611B1-3578-45E9-9B7E-26C2944ABDBD}
	EndGlobalSection
EndGlobal
